.beijingkids-widget-dropdown, .beijingkids-widget-dropdown:focus {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    background: #19232d;
    color: #efefef;
    padding: 0 14px;
    margin-bottom: 35px;
	height: 34px;
	width: 100%;
}

.beijingkids-dropdown .dropdown-data > ul {
	display: none;
}

.beijingkids-dropdown .dropdown-data li {
	border: none;
}

.beijingkids-dropdown .dropdown-data li .post-count {
    font-size: 11px;
    color: #a6a6a6;
    padding: 0 5px;
    border-radius: 0;
}
